﻿/* Định dạng tiêu đề h5 */
h5 {
    margin-top: 5px;
    margin-bottom: 15px;
    float: left;
    clear: both;
}

/* Định dạng form */
.form-group {
    margin-bottom: 20px;
    float: left;
    clear: both;
    width: 100%;
}

.form-control {
    width: calc(100% - 20px); /* Độ rộng trừ đi margin */
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width:100%;
}

#errorList {
    color: red;
    font-weight: bold;
}

#successMessage {
    color: green;
    font-weight: bold;
}

.text-center {
    text-align: center;
}

.row {
    display: flex;
    justify-content: space-between;
}
